Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"franchiseId": 1,
"name": "string",
"number": 0,
"location": {
"street": "string",
"city": "string",
"state": "string",
"zipCode": "string",
"countryCode": "string"
},
"phone": "string"
}
Request Code Samples
curl --location --request POST 'https://mock.apidog.com/m1/405580-0-default/stores' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"franchiseId": 1,
"name": "string",
"number": 0,
"location": {
"street": "string",
"city": "string",
"state": "string",
"zipCode": "string",
"countryCode": "string"
},
"phone": "string"
}'
Responses
application/json {
"data": {
"id": 1,
"franchiseId": 1,
"name": "string"
}
}
Modified at 2024-08-22 18:15:15